com.android.agf.config

## Class ConfigExtras

- java.lang.Object
- - com.android.agf.config.ConfigExtras

-     public class ConfigExtras
      extends Object

  classe de suport on s'emmagatzement ottes les constants de comunicació entre activitys i fragments
  Author:
    albert

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `EXTRAS_DESC`
    `static String` | `EXTRAS_DIR`
    `static String` | `EXTRAS_ESTRUCTURA`
    `static String` | `EXTRAS_ID`
    `static String` | `EXTRAS_IMG`
    `static String` | `EXTRAS_NAME`
    `static String` | `EXTRAS_POS`
    `static String` | `EXTRAS_URL`
    `static String` | `EXTRAS_USER`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConfigExtras()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### EXTRAS_ID

          public static final String EXTRAS_ID

      See Also:
        Constant Field Values

    - #### EXTRAS_NAME

          public static final String EXTRAS_NAME

      See Also:
        Constant Field Values

    - #### EXTRAS_DESC

          public static final String EXTRAS_DESC

      See Also:
        Constant Field Values

    - #### EXTRAS_IMG

          public static final String EXTRAS_IMG

      See Also:
        Constant Field Values

    - #### EXTRAS_URL

          public static final String EXTRAS_URL

      See Also:
        Constant Field Values

    - #### EXTRAS_DIR

          public static final String EXTRAS_DIR

      See Also:
        Constant Field Values

    - #### EXTRAS_POS

          public static final String EXTRAS_POS

      See Also:
        Constant Field Values

    - #### EXTRAS_ESTRUCTURA

          public static final String EXTRAS_ESTRUCTURA

      See Also:
        Constant Field Values

    - #### EXTRAS_USER

          public static final String EXTRAS_USER

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ConfigExtras

          public ConfigExtras()